## oem-fw-s3enable-workaround-1078639 1stella1

=== debian/changelog ===
oem-fw-s3enable-workaround-1078639 (1stella1) precise; urgency=low

  * Initialization

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 15 Nov 2012 16:29:44 +0800
