=== debian/control ===
Source: oem-fw-s3enable-workaround-1078639
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.3
 
Package: oem-fw-s3enable-workaround-1078639
Architecture: all
Depends: ${misc:Depends}, debconf
Description: package to re-enable s3
